#wrapper{
    max-width: 1400px;
    margin: auto;
}
.votumpult {width:203px;height:580px;background:url('../images/pult2.png');margin:0 100px 0 0;}
.votumpult .vdisplay {width:142px;height:68px;background:#d9dada;margin-top:48px;margin-left:31px;float:left;}
.votumpult .vdisplay .answer {width:142px;height:68px;background:#d9dada;padding:0;margin:0;border:none;color:black;font-weight:bold;word-wrap:break-word;overflow:hidden;font-size:16pt;line-height:1;text-transform:uppercase;}
.votumpult .vled {width:7px;height:7px;background:white;float:left;border-radius:7px;margin:37px 0 0 97px;border:1px solid white;}
.votumpult .vkeys {width:165x;height:274px;margin:54px 0 0 28px;float:left;background-repeat:no-repeat;}
.votumpult .vkeys div {opacity:0.3;width:35px;height:35px;border-radius:6px;/*border:1px solid black;*/margin-right:18px;margin-bottom:21px;float:left;cursor:pointer;}
.err { color: red;}
table{
    width: 100%;
}
table.alter{ border-collapse: collapse; border: 1px solid #839E99; 
background: #f1f8ee; font: .9em/1.2em Georgia, "Times New Roman", Times, serif; color: #033; }
table.alter caption { font-size: 1.3em; font-weight: bold; text-align: left; padding: 1em 4px; }
table.alter td, th { padding: 3px 3px .75em 3px; line-height: 1.3em; }
table.alter th { background: #839E99; color: #fff; font-weight: bold; text-align: left; padding-right: .5em; vertical-align: top; }
table.alter thead th { background: #2C5755; text-align: center; }
.odd td { background: #DBE6DD; }
.odd th { background: #6E8D88; }
table.alter td a, td a:link { color: #325C91; }
table.alter td a:visited { color: #466C8E; }
table.alter td a:hover, td a:focus { color: #1E4C94; }
table.alter th a, td a:active { color: #fff; }
table.alter tfoot th, tfoot td { background: #2C5755; color: #fff; }
table.alter th + td { padding-left: .5em; }

